{
	"name": "table/local/task/lang/en/task.json",
	"language": {
		"task-task": "Task",
		"task.description": "Description",
		"task.due_time": "Due time",
		"task.estimated_work_time": "Estimated work time",
		"task.json_data.actual_end_date": "Actual end date",
		"task.json_data.actual_hours": "Actual hours",
		"task.json_data.actual_start_date": "Actual start date",
		"task.json_data.alert": "Alert",
		"task.json_data.calendar_name": "Calendar name",
		"task.json_data.color": "Color",
		"task.json_data.company_id": "Company id",
		"task.json_data.confirmation": "Confirmation",
		"task.json_data.contact_person": "Contact person",
		"task.json_data.create_user": "Create user",
		"task.json_data.creator_date": "Creator date",
		"task.json_data.creator_id": "Creator id",
		"task.json_data.creator_time": "Creator time",
		"task.json_data.customer_project": "Customer project",
		"task.json_data.date": "Date",
		"task.json_data.direct_telephone_number": "Direct telephone number",
		"task.json_data.employee_id": "Employee id",
		"task.json_data.end_date": "End date",
		"task.json_data.end_time": "End time",
		"task.json_data.estimated_end_date": "Estimated end date",
		"task.json_data.estimated_hours": "Estimated hours",
		"task.json_data.firm_id": "Firm id",
		"task.json_data.in_calendar": "In calendar",
		"task.json_data.picture_name": "Picture name",
		"task.json_data.project_id": "Project id",
		"task.json_data.project_name": "Project name",
		"task.json_data.record_data": "Record data",
		"task.json_data.repetition_rule": "Repetition rule",
		"task.json_data.summary": "Summary",
		"task.json_data.time": "Time",
		"task.json_data.transfer_id": "Transfer id",
		"task.json_data.transfer_state": "Transfer state",
		"task.priority": "Priority",
		"task.start_time": "Start time",
		"task.task_id": "Task id",
		"task.task_state": "Task state",
		"task.task_type": "Task type",
		"task.timer_rule": "Timer rule"
	}
}
